@charset "utf-8";
body {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0em;
	}
.small {
	font-size: 12px;
	color: #000;
	line-height: normal;
}
.petititre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	background-color:#2E9DD8 ;
	font-weight: bolder;
	text-align: center;
}
.important {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #009;
	font-weight: normal;
	height: 0px;
	width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: oblique;
	text-align: center;
}
